#top .av-special-heading.av-mtkrcdxk-77f0b779d35495549a876ab6fb8586be{
padding-bottom:10px;
}
body .av-special-heading.av-mtkrcdxk-77f0b779d35495549a876ab6fb8586be .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mtkrcdxk-77f0b779d35495549a876ab6fb8586be .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mtktjnvq-bea10c45f1eea2f791e48dc5b7193e52{
height:20px;
}

